'Flash Player'에 해당되는 글 50건

  1. 2010.07.17 Flash Player 설정 관리자
  2. 2010.07.01 Adobe Reader/Acrobat 다중 취약점 보안업데이트 권고
  3. 2010.06.14 Adobe Flash Player 버전 테스트
2010. 7. 17. 10:52

Flash Player 설정 관리자

설정 관리자

- 전역 개인 정보 설정 패널
- 전역 저장소 설정 패널
- 전역 보안 설정 패널
- 전역 알림 설정 패널
- 웹 사이트 개인 정보 설정 패널
- 웹 사이트 저장소 설정 패널
- 보호된 내용 재생 설정 패널
- 피어 지원 네트워킹 패널

목차

  • Flash Player 도움말
  • 디스플레이 설정
  • 개인 정보 설정
  • 로컬 저장소 설정
  • 마이크 설정
  • 카메라 설정
  • 로컬 저장소 팝업 질문
  • 개인 정보 보호에 대한 팝업 질문
  • 보안 팝업 질문
  • 피어 지원 네트워킹에 대한 팝업 질문
  • Adobe Flash Player 업데이트 정보

Trackback 0 Comment 0
2010. 7. 1. 09:50

Adobe Reader/Acrobat 다중 취약점 보안업데이트 권고

□ 개요
  o Adobe社는 Adobe Reader/Acrobat에 영향을 주는 다수의 취약점을 해결한 보안 업데이트를
     발표[1]
  o 공격자는 해당 취약점을 악용하여 영향 받는 소프트웨어를 비정상적으로 종료시키거나, 임의의
     명령을 실행하여 시스템에 대한 권한 획득할 수 있음
  o 낮은 버전의 Adobe Reader/Acrobat 사용으로 악성코드 감염 등의 사고가 발생할 수 있으므로
     이용자의 주의 및 최신버전으로 업데이트 권고
     ※ 본 보안업데이트는 지난 6월 5일에 “Adobe Flash Player/Acrobat/Reader 신규 취약점 주의”
         제목으로 보안공지한 취약점 가운데 Acrobat Reader/Acrobat에 대한 보안업데이트임


□ 설명 
  o Adobe社는 Adobe Reader/Acrobat의 취약점 17개에 대한 보안 업데이트를 발표함[1]
     - 임의코드실행으로 연계 가능한 메모리 손상 취약점을 해결(CVE-2010-1297)[2]
     - 임의코드실행으로 연계 가능한 사회공학 공격 취약점을 완화(CVE-2010-1240)[3]
     - 임의코드실행으로 연계 가능한 잘못된 포인터 취약점을 해결(CVE-2010-1285)[4]
     - 임의코드실행으로 연계 가능한 메모리 손상 취약점을 해결(CVE-2010-1295)[5]
     - 임의코드실행으로 연계 가능한 잘못된 포인터 취약점을 해결(CVE-2010-2168)[6]
     - 임의코드실행으로 연계 가능한 잘못된 포인터 취약점을 해결(CVE-2010-2201)[7]
     - 임의코드실행으로 연계 가능한 메모리 손상 취약점을 해결(CVE-2010-2202)[8]
     - UNIX플랫폼의 메모리 손상 취약점을 해결(CVE-2010-2203)[9]    
     - 임의코드실행으로 연계 가능한 서비스 거부 공격 취약점을 해결(CVE-2010-2204)[10]
     - 임의코드실행으로 연계 가능한 초기화 되지 않는 메모리 취약점을 해결(CVE-2010-2205)[11]
     - 임의코드실행으로 연계 가능한 인덱싱 배열 에러 취약점을 해결(CVE-2010-2206)[12]
     - 임의코드실행으로 연계 가능한 메모리 손상 취약점을 해결(CVE-2010-2207)[13]
     - 임의코드실행으로 연계 가능한 힙 개체가 삭제되는 취약점을 해결(CVE-2010-2208)[14]
     - 임의코드실행으로 연계 가능한 메모리 손상 취약점을 해결(CVE-2010-2209)[15]
     - 임의코드실행으로 연계 가능한 메모리 손상 취약점을 해결(CVE-2010-2210)[16]
     - 임의코드실행으로 연계 가능한 메모리 손상 취약점을 해결(CVE-2010-2211)[17]
     - 임의코드실행으로 연계 가능한 메모리 손상 취약점을 해결(CVE-2010-2212)[18]

□ 영향 받는 시스템
  o 영향 받는 소프트웨어
    - Adobe Reader/Acrobat 9.3.2 버전과 이전 버전

□ 해결 방안
  o Adobe Reader 9.3.2와 이전 버전사용자는 Adobe Reader 9.3.3 버전으로 업데이트
   - Adobe Download Center(http://www.adobe.com/downloads)에 방문하여 9.3.3
      버전을 설치하거나 자동 업데이트를 이용
   - 윈도우, 매킨토시, 유닉스 플랫폼에서 Adobe Reader 9.3.3으로 업데이트가 안될 경우 다음
      주소로 Adobe Reader 9.3.3 버전을 다운로드 후 설치하여 업데이트
      * Adobe Reader(윈도우)
         http://www.adobe.com/support/downloads/product.jsp?product=10&platform=Windows
      * Adobe Reader(매킨토시)
         http://www.adobe.com/support/downloads/product.jsp?product=10&platform=Macintosh
      * Adobe Reader(유닉스)
         http://www.adobe.com/support/downloads/product.jsp?product=10&platform=Unix

  o Adobe Acrobat 9.3.2 버전과 이전 버전 사용자는 Adobe Acrobat 9.3.3 버전으로 업데이트
   - Adobe Download Center(http://www.adobe.com/downloads)에 방문하여 9.3.3 버전을
      설치하거나 자동 업데이트를 이용
   - 윈도우, 매킨토시, 플랫폼에서 Adobe Acrobat 9.3.3으로 업데이트가 안될 경우 다음 주소로
      Adobe Acrobatr 9.3.3 버전을 다운로드 후 설치하여 업데이트
      * Acrobat Standard and Pro 유저(윈도우)
         http://www.adobe.com/support/downloads/product.jsp?product=1&platform=Windows
      * Acrobat Pro Extende 유저(윈도우)
         http://www.adobe.com/support/downloads/product.jsp?product=158&platform=Windows
      * Acrobat 3D 유저(윈도우)
         http://www.adobe.com/support/downloads/product.jsp?product=158&platform=Windows
      * Acrobat Pro 유저(매킨토시)
         http://www.adobe.com/support/downloads/product.jsp?product=1&platform=Macintosh

□ 용어 설명
  o Adobe 3D : CAD파일과 같은 3D오브젝트파일을 다른 문서와 함께 PDF파일로 변환해주는
     프로그램
  o Adobe Acrobat : 웹사이트나 문서파일 등을 PDF파일로 변환해주는 프로그램
  o Adobe Reader : 변환된 PDF파일을 볼수 있는 뷰어프로그램

□ 참조 사이트
  [1] http://www.adobe.com/support/security/bulletins/apsb10-15.html
  [2] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1297
  [3] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1240
  [4] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1285
  [5] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-1295
  [6] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2168
  [7] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2201
  [8] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2202
  [9] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2203
  [10] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2204
  [11] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2205
  [12] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2206
  [13] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2207
  [14] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2208
  [15] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2209
  [16] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2210
  [17] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2211
  [18] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-2212
 
[참 고]
1. 기타 문의사항
   o 한국인터넷진흥원 인터넷침해대응센터 : 국번없이 118


Trackback 0 Comment 0
2010. 6. 14. 09:21

Adobe Flash Player 버전 테스트

아래 Adobe Flash 무비는 현재 설치되어 있고 브라우저에서 활성화되어 있는 Adobe Flash Player의 특정 버전을 표시합니다. Macromedia Flash Player 6 이상 버전에 대해서도 Adobe Flash Player의 디버그 또는 정식 버전이 설치되어 있는지 확인하기 위해 테스트합니다.

참고: 이 무비는 Flash Player 4,0,12,0 이상 버전에 대해서만 버전 번호를 표시합니다. 버전 번호가 표시되지 않는 경우 Adobe Flash Player 다운로드 센터에서 새 버전을 설치하십시오.

보고된 버전이 설치된 버전과 일치하지 않는 경우

경우에 따라 위의 무비에서 보고된 버전 번호가 설치된 Adobe Flash Player의 버전 번호와 일치하지 않을 수 있습니다. 시스템에 설치된 Macromedia Flash Player의 버전이 위의 무비에 표시된 버전보다 최신 버전인 경우 다음 단계를 따릅니다.

  1. 브라우저를 닫은 다음 다시 엽니다.
    브라우저에서 Player의 이전 버전을 사용하고 있어 업그레이드하지 못할 수 있습니다.
  2. 컴퓨터를 다시 시작합니다.
    시스템에서 Player의 이전 버전을 사용하고 있어 업그레이드하지 못할 수 있습니다.
  3. Player를 제거한 후 다시 설치합니다.
    Flash Player의 이전 설치 과정 중에 오류가 발생했을 수 있습니다. 이런 오류를 해결하려면 Player를 완전히 제거한 뒤 다시 설치하고 컴퓨터를 다시 시작합니다.

    구체적인 지침은 Flash Player 플러그 인 및 ActiveX 컨트롤 설치 제거 방법(기술 문서 14157)을 참조하십시오.

Flash Player 현재 버전

아래 표는 최신 Flash Player 버전 정보를 보여 줍니다.

플랫폼 브라우저 Player 버전
Windows Internet Explorer
(Internet Explorer ActiveX 컨트롤 및 플러그 인을 지원하는 다른 브라우저)
9,0,16,0
Windows Firefox, Mozilla, Netscape, Opera 9,0,16,0
Windows - Legacy Operating Systems (Windows 95, NT) Internet Explorer 7,0,68,0
Windows - Legacy Operating Systems (Windows 95, NT) Firefox, Mozilla, Netscape, Opera 7,0,68,0
Macintosh - Legacy Operating Systems (OS 9.x) Firefox, Internet Explorer, Mozilla, Netscape, Opera, Safari 7,0,68,0
Macintosh - OS X (PowerPC) Firefox, Mozilla, Opera, Safari 9,0,16,0
Macintosh - OS X (Intel) Firefox, Opera, Safari 9,0,20,0
Linux Mozilla, Netscape 7,0,68,0
Solaris Mozilla 7,0,66,0

추가 정보

특정 릴리스에 대한 정보는 다운로드할 때 또는 설치한 다음 제공되는 릴리스 정보 및 추가 정보 파일을 참조하십시오.

사용하는 플랫폼에 대한 Adobe Flash Player를 Adobe Flash Player 다운로드 센터에서 다운로드하거나 Adobe Web Player Alternates 페이지에서 제공하는 사용 가능한 플랫폼 중에서 선택할 수 있습니다.

Flash Player의 특정 버전에 대한 테스트를 만드는 방법에 대한 자세한 내용은 $version으로 Flash Player 버전 정보 검색(기술 문서 14294)을 참조하십시오.

개발자 테스트를 위해 Flash Player의 이전 버전을 얻으려면 테스트 목적으로 사용할 수 있는 이전 버전의 Macromedia Flash Player(기술 문서 14266)를 참조하십시오.


출처 : http://www.adobe.com/kr/


Trackback 0 Comment 0